Skip to content

Ecclesiastical Annals

The historical literature of the Middle Ages may be classed under three general heads: chronicles, annals, and lives of the saints.

CHRONICLES

Chronicles originated in ancient Greece, while annals are first found among the Romans. During the Middle Ages the term chronicle included every form of history, but the word in its earliest usage signified simply a chronological table. As a matter of fact, profane history, as dealt with by Pagan historians, no longer appealed to Christian writers. History, as viewed from the Christian standpoint, took into account only the Kingdom of God, and to the new generation the centre of such history was the narration of the misfortunes undergone by the Jewish nation, a subject ignored by Roman historians. Christians had need of a new general history in sympathy with their ideal. It was necessary, first of all, to synchronize the dates of Christian and profane chronology, so that an attempt might be made to combine the subject-matter of both. Thus it was that chronicles came into existence. Sextus Julius Africanus (221) attempted to synchronize the facts of profane history with those of the Bible . After him Eusebius (340), in his "Universal History", continuing the class of work originated by Africanus, compiled a chronological table in expository form, followed by synchronistic tables reaching to 325. This chronological narrative, or chronicle, of Eusebius was the source of all universal chronicles, both Byzantine and Western. It was continued up to 378 by St. Jerome, and the revision is found at the beginning of all the universal histories of the Middle Ages. It was this chronicle that fixed forever the form to be adopted in the annalistic record of events. Chronicles were, as a rule, nothing more than collections of dates without causal connection or synthesis. The genius of one writer, St. Augustine, conceived an original way of fusing matter in a universal history, and embodied it in his treatise on "The Two Cities". He had no disciples, however, in the Middle Ages. These early chronicles reviewed the facts of universal history, and are to be distinguished from the chronicles of the eleventh century, which are merely local narratives chiefly concerning the history of the author's country. Moreover, the chronicles deal chiefly with the past, and this distinguishes them from annals properly so called.

ANNALS

The term annals , though often confused with chronicles, nevertheless indicates a different class. Like chronicles, they are chronological records, but taken down successively, registering from day to day the events of each year. This gives an idea of the fundamental distinction between annals and chronicles. Chronicles are ordinarily compilations requiring lengthy preparatory work, arranged after a preconceived plan, and revealing the personality of their author in the conduct of the narrative. Annals, on the other hand, are original, and are to be consulted as sources at first hand. Being written from day to day, they require no effort of composition; they reveal a succession of many hands, and leave an impression of impersonal labour. They might well be compared with our daily papers, while chronicles come nearest to our modern memoirs. The prototype of all medieval annals is the famous "Chronographus", or Calendar, of 354, an official document of the Roman Empire, containing in embryo the annals of later periods. Besides an official calendar, and other items, this precious document has a record of other consular annals up to 354, the paschal tables for the hundred years succeeding 312, a list of the popes up to Liberius, and a universal chronicle reaching as far as 338. Besides the consular annals drawn up at Ravenna, and of great importance for the fifth century, the paschal tables are interesting, inasmuch as they throw light upon the origin of medieval annals. Consular annals, and the method of calculation according to imperial reigns, were indeed of necessity before the ancient chronological system was abandoned. But once this custom fell into disuse, the paschal tables, used to determine the date of Easter and other movable feasts, became the basis of the chronology of the day. Every church of any importance possessed a copy, and once Dionysius Exiguus had admitted the canon of Cyril, Bishop of Alexandria, for calculating the dates of the Christian era, and Bede had inserted these tables in his work entitled "De ratione temporum", the influence exerted by such tables increased.

ORIGIN OF ANNALS

The use of paschal tables was very early prevalent in England, and the custom of making a chronological list of events was introduced into Gaul and Germany by Anglo-Saxon missionaries, who began their labours on the continent during the course of the seventh century. In the margin of these paschal cycles notes were made, opposite the year, of occurrences and historical events of which it was desired to keep a record. This is the origin of annals. The list of popes, as given by the "Chronographus" of 354, furnishes a concrete example of the formation of annals. This list, dating back to 230, was continually being filled out, and little by little it was embellished by an account of the chief events of the pontificate, a list of the works undertaken by the various pontiffs, their merits, details of ecclesiastical organization, and the management of their finances. This was the beginning of the famous "Pontificale Romanum", more commonly known under the title of "Liber Pontificalis". In imitation of this collection, there developed in many cathedrals and abbeys similar records, modelled on the plan of the "Liber Pontificalis". We may cite as an example the "Gesta episcoporum Antissiodorensium" of Henry of Auxerre (841), also the greater number of local histories of abbeys or episcopal sees gathered in the eleventh century under such titles as "Gesta episcoporum Cameracensium", "Gesta episcoporum Leodiensium", etc. The annals which we found in embryo in the "Chronographus" and the "Liber Pontificalis" do not appear in a well-defined form until the Carlovingian period. At least no specimens have come down to us dating from Merovingian times, and we can easily see why on the continent annals appear only towards the end of the eighth century. Having originated in England, where the tables of Bede were amplified by marginal annotations more copious as time went on, these rudimentary annals were introduced everywhere by the Anglo-Saxon missionaries. Copies were soon made of the marginal notes, and they were passed from hand to hand, and from monastery to monastery. Where copied separately, these notes formed the general basis of all medieval annals. To these notes as a nucleus were added local data; the different versions were compared and arranged in chronological order; other annotations were made, of special local interest; lastly, they were filled out from other sources. Some of the earliest annals clearly betray their foreign source or origin. Thus the "Annales Mosellani", taken from the great annals of the monastery of Lorsch, show at the beginning of the records for 704-707 names undoubtedly Irish, proving that the little chronicle "De temporibus" of Bede was in use until 708, when original notes of Frankish origin appear for the first time. Of great interest, also, from this point of view are the annals discovered by Pertz in a manuscript of St.-Germain-des-Prés. They begin with short annotations from Lindisfarne, for the years 643-664. Next in order come notes of Canterbury for 673-690. It appears that Alcuin took this manuscript from England to the court of Charlemagne and there, from 782 to 787, inserted yearly the names of the different places where the Emperor celebrated Easter. To this primitive basis the monks of Saint-Germain-des-Prés added local annotations based in turn on ancient annals of Saint-Denis reaching to 887. In conclusion, names from Lindisfarne are found heading the annals of Fulda and Corvei. The earliest Carlovingian annals are now grouped by historians under three principal heads:

  • (1) The "Annales S. Amandi", and others derived from them;
  • (2) The annals which grew out of the early historical annotations of the monastery of Lorsch ;
  • (3) The "Annales Murbacenses".

In spite of the impersonal character of these narratives, they show traces of true Carlovingian legitimism, as well as the loyalty of their authors to the Austrasian dynasty. They are not continuous narratives, and their rudimentary form, consisting of a simple arrangement of recollections in chronological order, recalls the earliest stage of this class of literature. In Belgium especially these early annals were filled out in various monasteries, until after many alterations they formed the basis of the celebrated Chronicle of Sigebert of Gembloux (1112).

THE REICHSANNALEN

Under Charlemagne annals as a class begin to appear in a new form. These narratives are without doubt anonymous, but many of them bear a personal stamp, which gives to the whole a certain official character. There now becomes apparent in annals a tendency to form a history of the kingdom, written under the inspiration of the court. Whence we have the term "Reichsannalen" in order to distinguish the latter class from monastic annals. The historian Ranke (Zur Kritik fränkisch-deutscher Reichsannalisten. Berlin, 1854) has demonstrated this official tendency especially in connection with the "Annales Laurissenses maiores". These annals could not have been written in the solitude of the cloister without external influence. If, on the one hand, the great internal misfortunes and dissensions of the kingdom are carefully ignored, so as not to cast discredit on the reigning princes, the writers of these annals are nevertheless very well informed and, on the other hand, show themselves to be fully in touch with whatever concerns military manœuvres and international affairs. After 796 the "Annales Laurissenses maiores" are written in an entirely different style, and in the form which characterizes them from this time until 829 there is a tendency to regard them as coming in part from the pen of Einhard. This is still, however, a controverted question. As the "Reichsannalen" date only from 741, need was felt of obtaining information on the history of the preceding period, and with this purpose in view (according to the opinion of Waitz) the "Chronicon Universale" (see "Monumenta Germaniæ Historica: Scriptores", XIII, 1-19) was drawn up about 761. There we find extracts from the "Little Chronicle" of Bede, diversified by matter borrowed from St. Jerome, Orosius, the chronicle of Fredegarius and his successors, the Gesta Francorum, the chronicle of Isidore of Seville, the "Liber Pontificalis", the "Annales Mosellani", and the "Annales Laureshamenses". From about this same period data the "Annales Laurissenses minores" (806?), the "Annales Maximiani" (710-811) and the "Annales of Flavigny" (816). The "Reichsannalen" were in greatest vogue, it is now thought, during the unity of the Carlovingian empire under Charlemagne. Though the Carlovingian monarchy was divided by the Treaty of Verdun (843), we find in the now independent Provinces direct continuations of the "Reichsannalen". In Germany the reigns of Louis the Pious and his sons produced the "Annales Fuldenses". There is no doubt that they were written in a monastery, and the character of their contents betrays a local origin, although they pretend to review the history of the whole kingdom. The author must certainly have been in touch with the court. The narrative is objective and of great value. For the period from 711 to 829, they draw upon the royal annals, from 714 to 741 on the "Annales Laurissenses minores" and from 741 to 823 they take their inspiration from "Annales Lithienses", which in turn have an undoubtedly official character. A species of Reichsannalen is found in the "Annales Mettenses". In France also we have continuations of the "Reichsannalen", The "Annales Bertiniani" begin to exhibit 830-835 a universal character. These annals are almost the only source of the "Chronicon de gestis Normannorum in Franciâ", and after 835 were supplemented by the pen of Prudentius of Troyes (died 861). They were continued by Hincmar of Reims to 882. Later these annals with the "Annales Vedastini" passed into the "Chronicon Vedastinum", an attempt at a general history extending as far as 899. This class of annals was continued in the tenth century by Flodoard of Reims (died 966), who reviewed the chief events from 919 to 966. The Reichsannalen were in vogue only in those countries that had once been part of the Carlovingian empire. For Lotharingia we must mention the "Chronicle" of Regino, Abbot of Prüm (died 915), which covers the period between the birth of Christ and 906. The work is arranged according to the chronological list of the reigns of emperors, and the form resembles that of the Reichsannalen. Nevertheless, there is this difference, that Regino reviews the events of the past while the royal annals were contemporary with the events they recorded. In countries which were at some distance from the centre of the Carlovingian empire, or which had never been under the sway of Charlemagne and his successors, annals took either the form of chronicles, with pretentions to a universal character, or were merely local narratives, as those which appeared in Carlovingian provinces after the tenth and eleventh centuries.

ANNALS IN ITALY

Thus Italy is very poor in annals, a barrenness which is attributed to the lack of speculative and theological interests in the country. It is difficult to give any praise to such examples as the "Chronica Sancti Benedicti Casinensis", written at Monte Cassino, under the Abbot John (914-934); the "Constructio Farfensis", a history of the foundation of the abbey, written at Farfa in the middle of the ninth century; an extract from Paul the Deacon with continuation, the "Andreæ presbyteri Bergomatis chronicon", written at Bergamo in 877; and the chronicle of Benedict of St. Andrew, at Mount Soracte in 968, which, unfortunately, is filled with legends. All these productions, conceived in the annalistic style, are extremely barbarous. The one noteworthy exception is the "Chronicon Salernitanum" of 974, which has some claims to literary merit. The matter is good despite the lack of critical ability which disfigures the work.

IN SPAIN

In Spain we find only universal annals or chronicles. Mention may be made of the "Chronicon" of Idatius, Bishop of Galicia (870), who continued the Chronicle of St. Jerome ; and the Chronicle of Isidore of Seville, "De sex aetatibus mundi", one of the earliest types of annals, dated according to the Spanish era, which began thirty-eight years before the Christian era.

IN ENGLAND

England, where annals based on the paschal cycle had their origin, furnished but few examples of this class, as compared with France and Germany. Worthy of notice are the "Annales Cantuarmenses" (618-690); the "Historia Eliensis Ecclesiæ" (700); the paschal tables and chronicle of Bede ; the "Annales Nordhumbrani" (734-802); the "Annales Lindisfarnenses" (532-993); the "Annales Cambriæ" (444-1066), etc. In this country historiography proper begins only with the Norman Conquest (1066). At that time the authors of English chronicles begin to be vastly superior to others in their adherence to fact, and they evince a remarkable zeal for accuracy of information, and the employment and investigation of diplomatic documents.

IN IRELAND

ln medieval Ireland there was "a special class of persons who made it their business to record, with the utmost accuracy, all remarkable events, simply and briefly, without any ornament of language, without exaggeration, and without fictitious embellishment" (Joyce). As a rule they noted down only what occurred during their own lives; earlier happenings were regularly taken from previous compilations constructed on the same plan. The general accuracy of these records has been tested and verified in various ways, e.g. by their references to physical phenomena of known date (eclipses, comets), the concurrent testimony of foreign writers, their own consistency among themselves, and the evidence of ancient monuments. Many of the ancient Irish annals have disappeared and are known only by name; not a few, however, are still extant. To a great extent they were composed in the native Irish tongue, and they remain yet important philological monuments. Among these "Annals" written entirely or mostly in Irish are the following: The "Synchronisms of Flann", principal of the school of Monasterboice (died 1056), known as "the Annalist" and the most learned scholar of his age in Ireland. This work exhibits in parallel columns the succession and regnal years of several pre-Christian, foreign dynasties, and a carefully constructed series of the Kings of Ireland. It contains, also, parallel lists of the same monarchs, and the provincial Kings of Ireland and the Kings of Scotland, from the time of St. Patrick to 1119. This work, composed in elaborate Irish metres, includes nearly 4,000 lines, and is really annals or history versified, a kind of class-book or manual of general history for the use of his pupils (Hyde). Imperfect copies of it are preserved at Dublin in the "Book of Lecan" and the "Book of Ballymote". The "Annals of Tigernach" (Teerna), written in Irish with an admixture of Latin, deal chiefly with the history of Ireland. He was Abbot of Clonmacnoise and Roscommon and died in 1088; it is conjectured by M. d'Arbois de Jubainville that his annals (valuable but meagre) were based on some ancient records kept uninterruptedly at Clonmacnoise from 544, the year of its foundation. These annals were edited by Whitley Stokes in the sixteenth and seventeenth volumes of the "Revue Celtique" (Paris, 1895-96).

The "Annals of Innisfallen", compiled in the abbey of that name on an island in the Lakes of Killarney, where its ruins are still visible, written in Irish and Latin, are generally ascribed to the year 1215, though "there is good reason to believe that they were commenced two centuries earlier" (Joyce). They were later on continued to 1318 (O'Conor, SS. Rer. Hib., 1825). The "Annals of Ulster" were written on the little island of Senait MacManus or Belle Isle in Upper Lough Erne. They deal almost exclusively with Ireland from 444 and were originally compiled by Cathal (Cabal) Maguire, who died in 1498, continued to 1541 by Rory O'Cassidy, and by an anonymous writer to 1604. They have been edited and translated in four volumes (vol. I, by W. M. Hennessy, vols. II-IV by B. MacCarthy, Rolls Series, London, 1887-1901). The "Annals of Loch Cé" (Key), from an island in Lough Key, Roscommon, are written in Irish, and treat chiefly of Ireland (1014 to 1636), though English, Scotch, and continental happenings are noticed. They were edited for the Rolls Series by W. M- Hennessy (London, 1871). The "Annals of Connaught" from 1224 to 1562 are written in Irish, and are extant in manuscript copies in Trinity College, and in the Royal Irish Academy, Dublin. The "Annals of Boyle ", a famous abbey in Roscommon, are written in Irish and Latin, and though very meagre, come down from the remotest period to 1253 (O'Conor, SS. Rer. Hib. 1829). There is a vellum copy in the British Museum. The "Chronicon Scotorum" (Chronicle of the Scots, or Irish ), of uncertain origin, but written out in its present shape about 1650 by the Irish antiquary Duald MacFirbis, was edited and translated for the Rolls Series by W. M. Hennessy (London, 1866). The "Annals of Clonmacnoise " from a very early date to 1408 were written originally in Irish, but are now known only in an English translation made in 1627. They were recently edited by Rev. Denis Murphy, S.J. (Dublin, 1896). It was only after the Norman Conquest that exclusively Latin annals were written in Ireland. Probably the most ancient of them are the "Annals of Multifarnan", from the beginning of the Christian era to 1224, edited by Aquilla Smith for the Irish Archæological Society (Dublin, 1849). The same society published also the Latin annals of John Clyn (a Kilkenny Franciscan ) and Thady Dowling, from the birth of Christ to 1348, "mere entries of names and facts". The "Annales Hiberniæ" of Christopher Pembridge, from 1162 to 1370, are said to be for that period "the chief authority on the affairs of the English settlement in Ireland " (ed. J. T. Gilbert, Rolls Series, London, 1884).

MONASTIC ANNALS

The annals of the Carlovingian period, the Reichsannalen, and their continuations are to be found all through the Middle Ages. In the eleventh century, however, there appeared a new class of annals, which it is of importance to describe, for they sprang from new social conditions. By this time the feudal system had succeeded the former unity of the Carlovingian kingdom. Each estate (fief), both lay and ecclesiastical, had become a little world apart, having full charge of its own life. The political sense and the sympathy of common interests disappeared, and churches and monasteries busied themselves chiefly with their saints, their relies, and their local interests. The consequences soon appeared in the province of historiography. There could now be no question of general or universal history. Local history prevailed, and with the exception of Germany, where the great universal concept of the Roman Empire had persisted, and where the great Chronicles suffer no default during this period, other lands give us chiefly monastic annals and local histories. The most important of these are the episcopal annals or chronicles, which review the history of the diocese or metropolis. They are generally arranged after the plan of the "Liber Pontificalis" , and relate in connection with each bishop or abbot the chief events and achievements of his administration in chronological order. Attempts had been made along the same line previous to the eleventh century; among the most remarkable annals of this earlier period we may mention the "Gesta abbatum Fontainellensium" (834-845), the "Gesta episcoporum Mettensium" of Paul the Deacon (eighth century), the "Acta Vetusta Abbatum Fuldensium" (ninth century), the "Gesta episcoporum Virdunensium" (917), the "Gesta episcoporum Antissiodorensium" (ninth century), the "Gesta episcoporum Tungrensium" of Herigerus of Lobbes (980), the "Acta episcoporum Cenomanensium" (850-856), the "Gesta episcoporum Neapolitanorum" (ninth century), the "Gesta episcoporum Halberstadensium"(968-994). Already there are genuine Chronicles, written by a single author after a preconceived plan, with an informing idea which dominates the narrative, giving it a personal character. The form alone still recalls earlier annals. During the eleventh century examples of this class were produced in Belgium : at Cambrai the "Gesta episcoporum Cameracensium", written by a clerk of the cathedral ; at Liège the "Gesta episcoporum Leodiensium", by the Canon Anselm, a work directly connected with the chronicle of Herigerus of Lobbes. There are, even at this early period, great annals, real chronicles, embodying diplomas and acts of donation, with the subject-matter well synthesized. From this time on it is hard to distinguish between annals and chronicles. In addition we come across manuscripts, like the "Annales" of Lambert of Hersfeld (1077-80), which are in reality personal memoirs. By the side of these episcopal chronicles there appear an immense number of local monastic annals, which record with minute fidelity things of interest to the monastery — donations, misfortunes, floods, storms, transfers of relics, etc. — a miscellany reminding us of the various items of our daily papers. Some of these annals still recall the far-off origin of this class of literature by their titles; thus, for example, the "Chronicon Sti. Dionysii ad cycles paschales" (eleventh and twelfth centuries). Every monastery of any importance possessed these collections of notes, the total number of which is extremely large. This movement is closely connected with the monastic revival, which began in the eleventh century owing to the Reforms of Cluny. With this religious awakening are connected two movements, one internal, the other external, which contributed not a little to the development of medieval histeriography. On the one hand we have the Quarrel of Investitures and on the other the Crusades. For the Quarrel of Investitures, mention should be made above all of Lambert of Hersfeld, already named, and the celebrated chronicler Otto of Freising en, or Bamberg (died 1158). Son of St. Leopold of Austria, and related through his mother to the line of emperors, Otto was invited by Frederick Barbarossa, personally, to write the history of his times. It was for Frederick that he composed his "Chronicon", a universal history in eight books, filled with philosophical ideas, and imitating "De Civitate Dei" by St. Augustine. Otto reached the history of his own time (1100-46) in the seventh volume. The work was interrupted by his death, and was continued by Ragewin, Provost of Freisingen, who added four volumes (1155-60). The whole is remarkable for the manner in which events are linked together.

ANGLO-NORMAN CHRONICLES

To this period belong the great Anglo-Norman chronicles, which came into existence with the conquest of William of Normandy . The principal Anglo-Norman chronicles were written by foreigners, the Normans of France : William of Jumièges, who in his "Historia Normannorum" gives a résumé of the chronicle of Dudan of Saint-Quentin (860-1002) and continues it up to 1135; Ordericus Vitalis, the most important of all, who wrote a general history of the Normans in France, England, and Sicily, under the title "Historia Ecclesiastica", covering the period from the beginning of the Christian era to 1142. Lastly we have William of Malmesbury (died 1148), who wrote the history of England, beginning with its Saxon origins, under the title "De Gestis Anglorum" in five books (449-1126), with a Supplement, "Historia Novella" (1126-46). At this time also there appeared two great chronicles, the "Chronica" of Roger Hoveden (732-1201) and the "Chronica major" of Matthew of Paris, beginning with time creation and continuing up to 1259. During the same period the Crusades gave the impulse for a new sort of literature, very important from an ecclesiastical point of view. The chief historian of this school, the author who furnishes us the true type of this class of literature, is William of Tyre, historian of the Latin kingdom of Jerusalem. Although based in part on the chronicle of Albert of Aix (1121), his history becomes entirely original on reaching the Second Crusade (1147-48). The author is extraordinarily learned, having a knowledge of classic literature and an acquaintance with the works of Arab historians. He was skilled in the art of narration, showed exceptional talent in arrangement of his characters, and in logical presentation of facts. His "Belli Sacri historia" is a work remarkable for the times. In Spain the most important Chronicle for the period of the Crusades is the "Chronica Hispaniæ" of Rodriguez, Archbishop of Toledo (1243), which is original in the section on the thirteenth century. The Crusades also gave birth to two other classes of historical literature: a revival of universal chronicles, and the Chronicles and Annals written in the vernacular.

UNIVERSAL CHRONICLES

The annals and chronicles of the feudal period put into circulation an amount of disconnected information, and an attempt was now made to meet the need of a new method of synthesis, which was making itself felt. Universal and general history, which had disappeared at the advent of feudalism, gained fresh vigour during the Crusades, when the different territories and populations came once more into contact with each other and the political horizon widened out. These Latin annals and chronicles bear a close resemblance to one another and rest for the most part on common sources. Patient toil has been required to distinguish between the originals and copies. They differ only in the point of departure of the various narratives. The majority begin with the Creation of the World, some with the Christian era. The prototypes of these chronicles were universal annals written in Germany, the most celebrated of which is the "Chronicon" of Herman Contractus , monk of Reichenau (died 1054). The author begins at the birth of Christ and is remarkable for the number of sources which he has utilized and the care exercised in establishing his chronology. This "Chronicon" was begun after the year 1048 and stopped at 1054. The real father of these universal annals of the twelfth and thirteenth centuries is Marianus Scotus, an Irish monk, who lived in Cologne, and later at Mainz, where he died in 1082 or 1083. He composed a "Chronicon" covering the period from the creation to 1082. This writer was concerned chiefly with the chronology of events, in which he wished to correct his predecessors. On this point he was highly esteemed during the Middle Ages, and is praised by Sigebert of Gembloux for his accuracy. His "Chronicon" had great vogue in England, where many chroniclers of the twelfth century made use of it and wrote continuations. This period also produced the "Chronicon", called in some manuscripts the "Chronographia", of Sigebert of Gembloux (died 1112), a continuation of the chronicles of Eusebius and St. Jerome from 381 to the author's own time. In this work Sigebert, a well-informed man of independent spirit, follows the chronology of his predecessor Marianus Scotus, endeavouring to bring into proper proportion the various parts of his history. A multitude of annals of earlier centuries were used in the preparation of this "Chronicon". Quite as important as the "Chronicon" of Sigebert is the "Chronicon Uspergense" of Ekkehard of Aura (died 1129?), one of the most celebrated German historians of the Middle Ages. Coming down to Robert of Auxerre (died 1212), we find that he marks the transition between the twelfth and thirteenth centuries. His chronicle, reaching from the Creation to 1211, preserves the moderation of the earlier chronicles, eliminating the tales and romances of the troubadours and trouvères, who had created a legendary literature that was gradually gaining in influence. Alberic of Trois-Fontaines (died about 1252) made a brave attempt to resist the current, by disregarding romantic fictions in his "Chronicle" (1241), but he admits without question the fables of Pseudo-Turpin. In this way these great compilations of annals of the thirteenth century lose in value what they gain in volume. At this same time John of Colonna (1298), an Italian Dominican, wrote his "Sea of Histoirie". Vincent of Beauvais (died 1264), also a Dominican, compiled a great encyclopedia of annals, which is known under the title of "Speculum Majus". What gives an encyclopedic character to this lengthy work is the fact that the author combines sacred, profane, and literary history into a continuous narrative. Too extensive to come into common use, this work of Vincent of Beauvais nevertheless had great vogue through the medium of the chronicle of Martinus Polonus (died 1279), who arranged a compendium.

INFLUENCE OF THE MENDICANT ORDERS

With the rise of the mendicant orders , such as the Dominicans, there arose a new literature answering the different needs of these orders. In contrast with the ancient Benedictines, who, being confined within the silence of their cloisters, found no interests outside the monastery, the Dominican monks were less concerned with feudal questions and mingled more in the life of the people. The result is that their annals, while containing more material of general historical interest, show fewer charters and documents, and care less for the local affairs of a province or an estate. However, at this period we notice the spreading intrusion of legend into this field of literature. On the other hand, beginning with Robert of Auxerre, writers indicate their sources, perhaps under the influence of the scholastic method of disputation. The Crusades also mark the point of diversion between annals and national chronicles written in the vernacular. It was for the illiterate people — that is to say, the great mass of the populace who could not understand Latin — that the first chronicles and annals in the vernacular were intended. The earliest of these chronicles were in rhyme, like the ballads of the trouvères and troubadours which they were intended to replace. They contained quotations from the Latin chronicles which were consulted, or of which a translation was attempted. In Normandy and in England the most important of these chroniclers is Robert Wane (1155), Canon of Bayeux under Henry II of England. He wrote the "Roman de Brut", a popular version of the history of the Britons, and the "Roman de Rou", based in part on the Chronicles of William of Jumièges and Ordericus Vitalis. For France mention may be made of Villehardouin (died 1213), who in his "Conqueste de Constantinople" reviewed the history of the Second Crusade ; and Joinville, known for his "Histoire de Saint Louys" completed in 1304. For the Netherlands, we must not omit Jehan Froissart and his "Chronique de France, d'Angleterre, de Flandre et pays circonvoisins", one of the most celebrated works of the fourteenth century. Spain produced the "Cronica general de España", which goes as far as 1252, and of which the original part begins with the thirteenth century. In Italy we find the history of Florence from the pen of John Villani, a Florentine citizen, and a rival of Froissart. England has the "Polychronicon" of Ranulph Higden (1367), translated into English by John of Treviso, with an original continuation reaching to 1387. Lastly, beginning with the fifteenth century we see for the first time official historiographers, among the first of whom was George Chastelain (died 1475). This marks the beginning of the modern epoch in which a fresh orientation brought the historiography of the Middle Ages once more into favour.

AUTHORS OF ANNALS

Medieval annals strictly speaking, that is to say collections in which facts are set down successively from day to day, are for the most part anonymous. There can be no question of discovering the authors of these collections, for often a brief examination of the original manuscript reveals a succession of many hands. Furthermore, it is very often impossible, or at least exceedingly difficult, to determine the original home of these annals. They are very often called after the name of the monastery in which the manuscript was found, e.g. "Annales Bertiniani", "Annales Sci. Amandi", etc. Often the only indication of the source of these Annals is the appearance of notes of local interest peculiar to the annals in question, inserted among common material known to have been taken from other sources. The repetition of notes concerning a definite locality or region may often head to the discovery of the place of origin. Undoubtedly there are exceptions, and the "Annales" of Flodoard and of Lambert of Hersfeld, to cite no others, do not come within this anonymous class. But there are real chronicles, and even memoirs, in which the style, the co-ordination of material, revealing a personality, are corroborated by indications of the author himself. This is notably true of the great majority of chronicles, and it happens more than once that great names like those of Herigerus of Lobbes, Anselm of Liège, Otto of Freising en, Marianus Scotus, and Sigebert of Gembloux lend their authority to these literary productions. In annals and chronicles of a general character there is often to be found a section copied from earlier sources followed by original matter beginning with the very time of Composition. In these annals the part which has been copied can often be traced very far back, and may reveal, in spite of the many disfigurements, the original source of this literary production. This is the case, for example, in the annals of the manuscript of Saint-Germain-des-Prés discovered by Pertz and mentioned above. In chronicles the copied portion corresponds almost always to the period previous to the time when the author began to write and that alone, as a general rule, has any value as a contemporary document. These points apply only to annals properly so called, and to universal chronicles. We have, obviously, historical collections which are valuable in all their parts, but for annals properly so called the case is rare, and for chronicles it is true, in general, only of local chronicles. These, in fact, are often based on documents which may have perished, such as acts of donation, deeds, domestic memoirs, information of a more particular character than universal chronicles, and by far more liable to destruction.

USE OF ANNALS AND CHRONICLES

We have seen that we possess some chronicles which are of great value because they embody within the narrative documents which it is often impossible to find or which have disappeared. These chronicles, then, perform the function of a cartulary. There are annotated cartularies where the various documents are arranged in chronological order for the reign of the abbot or prince during which the events took place. This is notably the case in the "Gesta Abbatum Lithiensum" of Folcuin of Saint-Bertin, a work sometimes called "Chartularium Folcuini" (961). Episcopal chronicles also offer us frequent instances of this class. It is sufficient to mention the "Gesta episcoporum Cameracensium" of the eleventh century. The majority of these local chronicles reproduce the tradition, popular or local, of the monastery which they concern and confine themselves to recording gossip and various kinds of information. They often combine data based on monuments still in existence, without asking themselves whether the version of these sources had been tainted with legends, and they did not take the least trouble to examine the origin and value of their information. We should not be too severe in passing judgment on these works. The authors were bounded by a limited horizon, often equipped with merely a rudimentary training, without the many devices for facilitating labour furnished by science today, such as works of reference and indices, which constitute, so to speak, a condensed form of knowledge. Such chronicles, moreover, were often written with the same purpose as the lives of the saints. Those, having a general tendency to enhance as much as possible the glory of their hero, were nothing more than panegyrics. Monastic chronicles and annals are not free from this tendency, and often begin with an account of the life of the saint who founded the abbey, concerning themselves more with asceticism than with the historical facts and events, which would be of such value to us today. In conclusion, the first part of these chronicles, written for the most part since the eleventh century, almost always recounts legends, often based on oral tradition, but sometimes invented for the purpose of embellishing the early history of the monastery, and of thus increasing the devotion of the faithful. Prudent criticism should be applied to the majority of these productions; the errors with which they are tainted can best be discovered by consulting the charters and diplomas quoted. Chronology especially is often treated carelessly. As far as the annals are concerned, taken in their strictest sense, it is easily understood how such a thing could happen. As, in the beginning, they were nothing but annotations made in the margin of the "Paschal Cycle", the copyists were often deceived as to the juxtaposition of chronological notes and historical events. This material error became later the source of a multitude of chronological mistakes, which, passing from the annals into compilations or universal chronicles, falsified history for a long period. To correct errors of this sort Marianus Scotus wrote his chronicle. Finally, these annals and chronicles, being above all compiled works, were not concerned with eliminating the contradictions that the fusion of legendary and historical facts had caused. Thus Benedict of St. Andrew, of Mount Soracte, in his "Chronicon" accepts and reproduces the legend of Charlemagne's voyage to the Orient, an episode which had been spread abroad by legendary ballads. He inserts this narrative among the historical data taken from the "Vita Karoli" of Einhard, and does not seem to be at all chagrined at the contradiction resulting from this juxtaposition. It is true that there were in the Middle Ages choice minds, like those of Herigerus of Lobbes, Folcuin of Saint-Bertin, Otto of Freising en, Sigebert of Gembloux , etc., whose works prove them to have been lights of criticism, but unfortunately they are the exception. All this class of literature — annals as well as chronicles — must be controlled by official documents and parallel sources of information if they are to serve as material for the history of the distant past.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.